/*Midi Player*/


@media (min-width: 1140) {
    midi-player {
        display: block;
        width: 1140px;
        margin: 4px;
        margin-bottom: 0;
    }
}

@media (max-width: 1139) {
    midi-player {
        display: block;
        width: inherit;
        margin: 4px;
        margin-bottom: 0;
    }
}

/* midi-player {
    display: block;
    width: inherit;
    margin: 4px;
    margin-bottom: 0;
} */
midi-player::part(control-panel) {
    background: #fff;
    border: 2px solid #000;
    border-radius: 10px 10px 10px 10px;
}
midi-player::part(play-button) {
    color: #fff;
    border: 2px solid currentColor;
    background-color: #026730;
    border-radius: 20px;
    transition: all 0.2s;
    content: 'hello';
}
midi-player::part(play-button):hover {
    color: #fff;
    background-color: #026730;
    border-radius: 10px;
}
midi-player::part(time) {
    font-family: monospace;
}
